[Buildroot] [PATCH] libconfuse: bump to version 2.7 take 5

Peter Korsgaard jacmet at uclibc.org
Sun Sep 11 17:55:27 UTC 2011


>>>>> "Dan" == Dan Pattison <dan.pattison at ethertek.ca> writes:

 Dan> I will figure out git send-email next time instead of copy-paste.

Great, thanks.

 Dan> This line should be added to the patch;

 Dan> +LIBCONFUSE_INSTALL_TARGET = YES

 Dan> Sorry I missed that.

No, that isn't needed as it defaults to YES (that's why I dropped it
from the patch):

make -s libconfuse 2>/dev/null |grep '>>>'
>>> libconfuse 2.7 Extracting
>>> libconfuse 2.7 Patching package/libconfuse
>>> libconfuse 2.7 Patching libtool
>>> libconfuse 2.7 Configuring
>>> libconfuse 2.7 Building
>>> libconfuse 2.7 Installing to staging directory
>>> libconfuse 2.7 Installing to target

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list